table.award_categories{
	width: 100%;
	margin-bottom: 30px;
}
table.award_categories td.entry_reference{
	font-weight:bold;
}
table.award_categories td{
	padding: 10px;
	border-bottom: 1px solid #929d9d;
}
table.award_categories td.category{
	width: 100%;
}
.award_sponsor{
	margin-top:-10px;
	width:200px;
	float:right;
}
.gl_item{
	width:120px;
}
.promo_space{
	margin: 20px;
}
img#insta_icon{
	height:30px;
}

section.cpd_guide__content p a{
	text-decoration: underline;
}

div.member_dash__expire_details{
	display:block;
}
label.search_region{ font-size:13px; }
div#regions_select{ padding-left: 20px; }
input#find_designer_submit{ background: #869293; color:#fff; }
input#find_designer_submit:hover{ background: #616E6E; color:#fff; }


a#how_find_link{ font-size:15px; line-height:130%;  margin-top:15px; text-decoration:underline; }
p#how_side_panel{ font-size:15px; line-height:130%; }

a#start_searching{ background: #869293; color:#fff; }
a#start_searching:hover{ background: #616E6E; color:#fff; }


body.find_how .page_title, body.find_results .page_title { border-right: 1px solid #919D9D;} 


div#days_to_go{
	color: #869292;
	width: 250px;
	padding:12px;
	background-image: url('/assets/images/calendar.png?r=r');
	background-size: 30px;
	background-position:  10px 5px;
	background-repeat: no-repeat;
	border:1px solid #869292;
	padding-left:50px;
}

.required{ color:red; }


.your-clock{ clear:both; 
zoom: 0.8;
-moz-transform: scale(0.5)
}
.flip-clock-wrapper {
	padding-top:30px;
	margin-left:0 !important;
    font-size: 15px !important;
   }


.award_link{ text-decoration: underline }



.prom .btn--pri{

	background:none;
	border: 1px solid #51534A;
	color: #51534A;
	margin-right:20px;
	background-image: url('/assets/images/icon-download.png?r=r');
	background-size: 22px;
	background-position:  10px 10px;
	background-repeat: no-repeat;
	padding-left:40px;


}

.prom .btn--pri:hover{

	border: 1px solid #51534A;
	color: #51534A;
	margin-right:20px;
	background-image: url('/assets/images/icon-download.png?r=r');
	background-size: 22px;
	background-position:  10px 10px;
	background-repeat: no-repeat;
	padding-left:40px;


}

.prom .btn--pri.new{
	background-image: url('/assets/images/icon_new_window.png?r=r');
}

.prom .btn--pri.new:hover{
	background-image: url('/assets/images/icon_new_window.png?r=r');
}

